Skip to main content
POST
/
api
/
v2
/
network
/
players
/
export
Export players (POST)
curl --request POST \
  --url 'https://{domain}/api/v2/network/players/export?api-key=' \
  --header 'Content-Type: application/json' \
  --data '
{
  "rangeFrom": "string",
  "rangeTo": "string",
  "page": 1,
  "perPage": 1,
  "sortField": "string"
}
'
"<string>"

Documentation Index

Fetch the complete documentation index at: https://docs.scaleo.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

api-key
string
query
required

API key passed as query parameter. User must have api_status enabled.

Body

application/json
rangeFrom
string
rangeTo
string
page
integer
perPage
integer
sortField
string
sortDirection
enum<string>
Available options:
asc,
desc
columns
string
format
enum<string>
Available options:
csv,
xls,
xlsx
lang
string
filters
object

Response

Export file.

The response is of type file.